Beranda/ Kajian /Mengapa Pengguna Lisensi harus menggunakan versi terakhir (saat ini 3.0) lisensi Creative Commons?

Mengapa Pengguna Lisensi harus menggunakan versi terakhir (saat ini 3.0) lisensi Creative Commons?

Anda harus selalu menggunakan versi terbaru dari lisensi Creative Commons untuk mendapatkan keuntungan dari perbaikan yang dijelaskan pada laman versi lisensi. Selain itu, versi 3.0 lisensi BerbagiSerupa tidak bersesuaian dengan lisensi sebelumnya, sehingga pengguna lisensi tidak dapat melisensikan sebuah ciptaan yang tergabung atau terdapat dalam ciptaan yang diletakkan di bawah lisensi 3.0 BY-SA (seperti artikel Wikipedia) dalam versi BY-SA sebelumnya.


Tags: